// SPDX-FileCopyrightText: 2023 XWiki CryptPad Team <contact@cryptpad.org> and contributors
//
// SPDX-License-Identifier: AGPL-3.0-or-later

define(function () {
    return function () {

    return 'PPTY;v1;44910;[encoded data, 59880 characters]';

    };
});
